Package Details: linux-lts419-docs 4.19.317-1

Git Clone URL: https://aur.archlinux.org/linux-lts419.git (read-only, click to copy)
Package Base: linux-lts419
Description: Documentation for the LTS 4.19 Linux kernel
Upstream URL: https://www.kernel.org/
Licenses: GPL2
Submitter: dantob
Maintainer: severach
Last Packager: severach
Votes: 14
Popularity: 0.192446
First Submitted: 2020-02-13 12:20 (UTC)
Last Updated: 2024-07-06 15:08 (UTC)

Latest Comments

1 2 3 4 5 Next › Last »

iyanmv commented on 2023-01-21 19:30 (UTC) (edited on 2023-01-21 19:30 (UTC) by iyanmv)

I get this error when running mkinitcpio -P:

ERROR: file not found: `/lib/modules/4.19.270-1-lts419/modules.builtin.modinfo'

I will try to apply the patch City-busz suggested in previous comment.

City-busz commented on 2023-01-19 06:17 (UTC)

I suggest to apply the following changes in order to avoid error during installation with kmod>=30: https://gitlab.manjaro.org/packages/core/linux419/-/commit/e3143217878250b8321e5927dc95543c166df8da

jdev082 commented on 2022-08-01 22:46 (UTC)

Latest: 4.19.254 Provides: 4.19.251

I use this package for perfect WiFi drivers. I hope you can update this soon.

ReDemoNBR commented on 2022-04-19 21:10 (UTC) (edited on 2022-04-19 21:10 (UTC) by ReDemoNBR)

Forgot to update the checksums for the patch-4.19.238.xz source

  • md5sum: 240c7745ad92a96fee6c1bd9a0a179f4
  • sha256sum: a76a953175f283ffb0e5b0f5471ffc96922a6332e2414d7de09d64ce72081926

jonathon commented on 2022-01-21 20:54 (UTC)

I've packaged up linux-firmware-uncompressed for kernels affected by module compression in linux-firmware 20220119.0c6a7b3-2.

r08 commented on 2022-01-19 15:58 (UTC) (edited on 2022-01-19 16:00 (UTC) by r08)

FYI, if you're running a non systemd setup, full disk encryption with luks+cryptsetup, and this kernel package; recent changes to cryptsetup makes the system unbootable.

Adding to the hook file install-encrypt:

add_binary 'dmsetup'

below "add_binary 'cryptsetup'" makes the system bootable again.

Just in case you have exotic setups hope this helps.

darnrain commented on 2021-10-01 20:43 (UTC) (edited on 2021-10-15 05:49 (UTC) by darnrain)

That worked I had coreutils 9.0-1 and downgraded to coreutils 8.32-1 and the linux-lts419 4.19.208-1 compiled just fine. Thanks

severach commented on 2021-10-01 01:33 (UTC) (edited on 2021-10-01 02:43 (UTC) by severach)

https://bugs.archlinux.org/task/72253 Only happens for me in chroot fakeroot. makepkg and yay running fakeroot outside of chroot work fine for me. Broken in coreutils 9.0-1. Downgrade to coreutils 8.32-1 or upgrade to 9.0-2.

Edit: outside only worked because it was still at 8.32-1. Upgrade to 9.0-1 and it fails everywhere.

darnrain commented on 2021-09-30 10:07 (UTC)

I cant seem to compile the new 4.19.208 I am getting an error message

==> ERROR: A failure occurred in package_linux-lts419-headers(). Aborting...

Anyone have any idea on how to fix this?

bloat commented on 2021-09-29 23:27 (UTC)

Stripping build tools... Adding symlink... Fixing permissions... ==> ERROR: A failure occurred in package_linux-lts419-headers(). Aborting... error making: linux-lts419